[BASE]
METHOD = 1			// 0 = Classic using magic numbers, 1 = NEW using Defined values

[CLASSIC]
MAGICNUMBER = 39000000
MAGICPOWER = 10
FUTURE_OVERALL = 5		// How far in the future the future overall should be

[NEW]
VALSCURRENCY = 2		// The values defined in RATINGRANGE are defined in this currency: 0 = Pounds, 1 = dollars, 2 = Euros

[RATINGRANGE]
RATING_1 = 5			// Overall ratings less than this will have a maximum base value defined by RATING_X_VAL
RATING_1_VAL = 1000		// Max base value ( define in float )
RATING_2 = 40			
RATING_2_VAL = 14000		
RATING_3 = 50			
RATING_3_VAL = 23000	
RATING_4 = 53			
RATING_4_VAL = 40000
RATING_5 = 56			
RATING_5_VAL = 70000	
RATING_6 = 59			
RATING_6_VAL = 100000	
RATING_7 = 61			
RATING_7_VAL = 156000	
RATING_8 = 63			
RATING_8_VAL = 229000	
RATING_9 = 65			
RATING_9_VAL = 463000	
RATING_10 = 67			
RATING_10_VAL = 691000	
RATING_11 = 69			
RATING_11_VAL = 986000	
RATING_12 = 71			
RATING_12_VAL = 1525000		
RATING_13 = 73			
RATING_13_VAL = 2075000
RATING_14 = 75			
RATING_14_VAL = 3000000
RATING_15 = 77			
RATING_15_VAL = 4000000
RATING_16 = 79			
RATING_16_VAL = 6000000
RATING_17 = 81			
RATING_17_VAL = 8000000
RATING_18 = 83			
RATING_18_VAL = 15000000
RATING_19 = 85			
RATING_19_VAL = 18000000
RATING_20 = 87			
RATING_20_VAL = 28500000
RATING_21 = 89			
RATING_21_VAL = 35100000
RATING_22 = 91			
RATING_22_VAL = 56500000		
RATING_23 = 93			
RATING_23_VAL = 60900000		
RATING_24 = 95			
RATING_24_VAL = 73000000
RATING_25 = 100			
RATING_25_VAL = 80000000		


[AGE]
AGE_1 = 17			// Players inclusively less than this age
AGE_1_VAL = 5			// Percentage change for age
AGE_2 = 18
AGE_2_VAL = 5
AGE_3 = 19
AGE_3_VAL = 5
AGE_4 = 22
AGE_4_VAL = 5
AGE_5 = 23
AGE_5_VAL = 5
AGE_6 = 24
AGE_6_VAL = 5
AGE_7 = 25
AGE_7_VAL = 5 
AGE_8 = 28
AGE_8_VAL = -8
AGE_9 = 29
AGE_9_VAL = -15
AGE_10 = 30
AGE_10_VAL = -20
AGE_11 = 31
AGE_11_VAL = -30
AGE_12 = 32
AGE_12_VAL = -40
AGE_13 = 33
AGE_13_VAL = -50
AGE_14 = 34
AGE_14_VAL = -60
AGE_15 = 35
AGE_15_VAL = -70
AGE_16 = 36
AGE_16_VAL = -85
AGE_17 = 37
AGE_17_VAL = -95
AGE_18 = 38
AGE_18_VAL = -98
AGE_19 = 39
AGE_19_VAL = -100 
AGE_20 = 100
AGE_20_VAL = -1000

GK_AGE_MOD = -3
GK_MIN_AGE_MOD = 28

[POTENTIAL]
POTENTIAL_1 = 1			// The remaining potential for the player ( Overall Potential - current Overall )
POTENTIAL_1_VAL = 10			// Percentage change for remaining potential ( up to 5 points )
POTENTIAL_2 = 2
POTENTIAL_2_VAL = 20
POTENTIAL_3 = 4
POTENTIAL_3_VAL = 30
POTENTIAL_4 = 6
POTENTIAL_4_VAL = 50
POTENTIAL_5 = 8
POTENTIAL_5_VAL = 80
POTENTIAL_6 = 10
POTENTIAL_6_VAL = 90
POTENTIAL_7 = 12
POTENTIAL_7_VAL = 100
POTENTIAL_8 = 14
POTENTIAL_8_VAL = 140
POTENTIAL_9 = 16
POTENTIAL_9_VAL = 160
POTENTIAL_10 = 50
POTENTIAL_10_VAL = 180

BASE_POTENTIAL = 0.0

[CONTRACT]
CONTRACT_1 = 0				// Players contract remaining length
CONTRACT_1_VAL = -70		// Percentage change for contract
CONTRACT_2 = 1
CONTRACT_2_VAL = -50
CONTRACT_3 = 2
CONTRACT_3_VAL = 10
CONTRACT_4 = 3
CONTRACT_4_VAL = 20
CONTRACT_5 = 4
CONTRACT_5_VAL = 20
CONTRACT_6 = 6
CONTRACT_6_VAL = 20
CONTRACT_7 = 8
CONTRACT_7_VAL = 20
CONTRACT_8 = 10
CONTRACT_8_VAL = 20
CONTRACT_9 = 11
CONTRACT_9_VAL = 20
CONTRACT_10 = 100		// Stupidly high on purpose
CONTRACT_10_VAL = 20

[FORM]
FORM_10 = 10
FORM_10_VAL = 80
FORM_9 = 9
FORM_9_VAL = 55
FORM_8 = 8
FORM_8_VAL = 35
FORM_7 = 7
FORM_7_VAL = 15
FORM_6 = 6
FORM_6_VAL = 0
FORM_5 = 5
FORM_5_VAL = -30
FORM_4 = 4
FORM_4_VAL = -45
FORM_3 = 3
FORM_3_VAL = -60
FORM_2 = 2
FORM_2_VAL = -60
FORM_1 = 1
FORM_1_VAL = -60

[MORALE]
MORALE_10 = 10
MORALE_10_VAL = 15
MORALE_9 = 9
MORALE_9_VAL = 15
MORALE_8 = 8
MORALE_8_VAL = 10
MORALE_7 = 7
MORALE_7_VAL = 2.5
MORALE_6 = 6
MORALE_6_VAL = 0
MORALE_5 = 5
MORALE_5_VAL = 0
MORALE_4 = 4
MORALE_4_VAL = -10
MORALE_3 = 3
MORALE_3_VAL = -15
MORALE_2 = 2
MORALE_2_VAL = -20
MORALE_1 = 1
MORALE_1_VAL = -20

[OVERALL]
OVERALL_10 = 100
OVERALL_10_VAL = 0.2
OVERALL_9 = 90
OVERALL_9_VAL = 0.4
OVERALL_8 = 80
OVERALL_8_VAL = 0.8
OVERALL_7 = 70
OVERALL_7_VAL = 1
OVERALL_6 = 60
OVERALL_6_VAL = 1
OVERALL_5 = 50
OVERALL_5_VAL = 1
OVERALL_4 = 40
OVERALL_4_VAL = 1
OVERALL_3 = 30
OVERALL_3_VAL = 1
OVERALL_2 = 20
OVERALL_2_VAL = 1
OVERALL_1 = 10
OVERALL_1_VAL = 1

[CLUB_PRESTIGE]
MAX = 20			// The maximum value club prestige can be
MIN = 0				// The minimum value club prestige can be
PRESTIGE_1 = 1			// Players club prestige inclusively less than this value
PRESTIGE_1_VAL = 5		// Percentage change
PRESTIGE_2 = 2
PRESTIGE_2_VAL = 10
PRESTIGE_3 = 4
PRESTIGE_3_VAL = 12
PRESTIGE_4 = 6
PRESTIGE_4_VAL = 12
PRESTIGE_5 = 8
PRESTIGE_5_VAL = 14
PRESTIGE_6 = 12
PRESTIGE_6_VAL = 14
PRESTIGE_7 = 14
PRESTIGE_7_VAL = 16
PRESTIGE_8 = 16
PRESTIGE_8_VAL = 18
PRESTIGE_9 = 18
PRESTIGE_9_VAL = 18
PRESTIGE_10 = 20
PRESTIGE_10_VAL = 18

[INT_REPUTATION]
MAX = 5				// The maximum value international prestige can be
MIN = 0				// The minimum value international prestige can be

REPUTATION_1 = 1		// Players international prestige inclusively less than this value
REPUTATION_1_VAL = 0
REPUTATION_2 = 2
REPUTATION_2_VAL = 0
REPUTATION_3 = 3
REPUTATION_3_VAL = 0
REPUTATION_4 = 4
REPUTATION_4_VAL = 0
REPUTATION_5 = 5
REPUTATION_5_VAL = 0

[POSITION]
PLAYER_POSITION_GK = -50
PLAYER_POSITION_SW = -18
PLAYER_POSITION_RWB = -18 
PLAYER_POSITION_RB = -18
PLAYER_POSITION_RCB = -18
PLAYER_POSITION_CB = -18
PLAYER_POSITION_LCB = -18 
PLAYER_POSITION_LB = -18
PLAYER_POSITION_LWB = -18
PLAYER_POSITION_RDM = -25
PLAYER_POSITION_CDM = -25 
PLAYER_POSITION_LDM = -25
PLAYER_POSITION_RM = 0
PLAYER_POSITION_RCM = 0
PLAYER_POSITION_CM = 0
PLAYER_POSITION_LCM = 0
PLAYER_POSITION_LM = 0
PLAYER_POSITION_RAM = 15
PLAYER_POSITION_CAM = 15
PLAYER_POSITION_LAM = 15 
PLAYER_POSITION_RF = 15
PLAYER_POSITION_CF = 15
PLAYER_POSITION_LF = 15
PLAYER_POSITION_RW = 15
PLAYER_POSITION_RS = 15
PLAYER_POSITION_ST = 15

[VALUATION]
MIN_APPEARANCES = 5
FIRST_SCORER = 0.15
SECOND_SCORER = 0.05
FIRST_ASSISTER = 0.10
SECOND_ASSISTER = 0.05
FIRST_CLEANSHEET = 0.10
SECOND_CLEANSHEET = 0.05
POTENTIAL_RELEVANCE = 0.05
CONTRACT_RELEVANCE = 0.50
PRESTIGE_RELEVANCE = 0.50
OVERALL_DIFFERENCE = 10
SUGGESTION_RANGE = 0.30
TOP_PITCH_RANKING = 1
BOTTOM_PITCH_RANKING = 4